@charset "utf-8";

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img,form,input,select,optgroup,option,padding,margin{
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
}
body{
	font-family:Arial, Helvetica, sans-serif;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none; color:#000;}
a:hover { text-decoration:none; }
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
#buttons *{
vertical-align:middle;
}
body{ 
	font-size:12px;
	font-family:"宋体";
	color:#3f3f3f;
}
.bj{
	background:#970127 no-repeat;
}
.header{
	width:100%;
	height:25px;
	float:left;
	text-align:center;
	background:#f8f8f8;
}
.footer{
	width:100%;
	height:auto;
	padding:0px 0px 15px 0px;
	float:left;
	text-align:center;
	color:#fff;
}
.footer a{
	color:#fdfa4b;
}
.footer p{
	line-height:25px;
}
.tl{
	width:100%;
	height:606px;
	float:left;
	background:url(bj_02.jpg) top center;
}
.tl_t{
	width:120px;
	height:110px;
	padding-top:375px;
	padding-left:700px;
	float:left;
}
.tl_t img{
	width:120px;
	height:110px;
}
.nr{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:10px;
}
.main{
	width:1000px;
	height:auto;
	margin:0px auto;
}
.nrnr{
	width:1000px;
	height:auto;
	float:left;
	background:#FFFFFF;
	margin-bottom:15px;
	padding:10px 0px;
}
.pv{
	width:602px;
	height:302px;
	padding:0px 25px 0px 10px;
	float:left;
}
.hd{
	width:602px;
	height:302px;
	float:left;
}
.picslidercont {
	width:600px;
	height:300px;
	position:relative;
	overflow:hidden;
	border:1px solid #ccc;
}
.picslidercont img {
	float:left;
	width:600px;
	height:300px;
}
.picslidercont h2 {
	position:relative;
	bottom:0;
	left:-5px;
	float:left;
	width:505px;
	padding:3px 0;
	padding-left:8px;
	z-index:10;
	color:#fff;
	font-size:14px;
	top:-35px;
}
.picslidercont h2 a, .picslidercont h2 a:visited {
	float:left;
	width:600px;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	line-height:28px;
}
.picslidercont h2 a:hover {
	color:#fff;
}
.picslidercont span {
	position:relative;
	top:-68px;
	left:0;
	z-index:0;
	float:left;
	width:600px;
	height:35px;
	background:#201f04;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.picslidernav {
	position:relative;
	top:-32px;
	left:510px;
	float:left;
	height:35px;
	cursor:pointer;
	z-index:20;
	overflow:hidden;
	font-size:14px;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.8;
}
.picslidernav a, .picslidernav a:visited {
	float:left;
	width:28px;
	height:28px;
	background:#000;
	color:#fff;
	text-align:center;
	line-height:28px;
}
.picslidernav a:hover {
	text-decoration:none;
	color:#000;
}
.picslidernav a.current, .picslidernav a.current:visited {
	BACKGROUND:#ae1332;
	color:#fff;
}
.picslidernav a.current:hover {
	color:#fff;
}
.news{
	width:335px;
	height:auto;
	float:left;
}
.news_t{
	width:335px;
	height:30px;
	line-height:30px;
	font-size:16px;
	font-weight:bold;
	color:#bb0026;
	float:left;
	overflow:hidden;
}
.news_t a{
	font-size:16px;
	font-weight:bold;
	color:#bb0026;
}
.news_lb{
	width:335px;
	height:auto;
	float:left;
	line-height:30px;
	font-size:14px;
	color:#000;
	overflow:hidden;
	border-bottom:1px solid #c9c9c9;
	padding-bottom:5px;
	margin-bottom:5px;
}
.news_lb a{
	font-size:14px;
	color:#000;
}
.news_more{
	width:335px;
	height:30px;
	float:left;
	margin-top:5px;
}
.tp_lb{
	width:1000px;
	height:auto;
	float:left;
}
.tp_lb li{
	width:109px;
	padding:5px 4px;
	height:236px;
	overflow:hidden;
	float:left;
	margin:3px;
	display:inline;
	border:1px solid #ccc;
}
.tp{
	width:109px;
	height:auto;
	float:left;
}
.tp1{
	width:109px;
	height:auto;
	float:left;
	margin-bottom:5px;
	text-align:center;
}
.tp1 img{
	width:100px;
	height:130px;
}
.tp2{
	width:109px;
	height:auto;
	float:left;
	padding:3px 0px;
}
.tp2 h1{
	width:36px;
	height:auto;
	line-height:18px;
	font-size:12px;
	color:#5c5c5c;
	float:left;
	overflow:hidden;
}
.tp2 h2{
	width:72px;
	height:auto;
	line-height:18px;
	font-size:12px;
	color:#5c5c5c;
	float:left;
}
.tp5{
	width:109px;
	height:auto;
	float:left;
}
.tp5 h1{
	width:36px;
	height:18px;
	line-height:18px;
	font-size:12px;
	color:#5c5c5c;
	float:left;
	overflow:hidden;
}
.tp5 h2{
	width:72px;
	height:18px;
	line-height:18px;
	font-size:12px;
	color:#5c5c5c;
	float:left;
}
.tp6{
	width:109px;
	height:auto;
	float:left;
	margin-bottom:18px;
}
.tp6 h1{
	width:36px;
	height:18px;
	line-height:18px;
	font-size:12px;
	color:#5c5c5c;
	float:left;
	overflow:hidden;
}
.tp6 h2{
	width:72px;
	height:18px;
	line-height:18px;
	font-size:12px;
	color:#5c5c5c;
	float:left;
}
.tp3{
	width:109px;
	height:20px;
	float:left;
	text-align:center;
}
.tp4{
	width:109px;
	height:auto;
	float:left;
}
.tp4 h1{
	width:16px;
	height:auto;
	overflow:hidden;
	padding-top:3px;
	padding-left:5px;
	float:left;
	margin:0px;
}
.tp4 h2{
	width:35px;
	height:20px;
	line-height:20px;
	font-size:14px;
	font-weight:bold;
	color:#b1231a;
	float:left;
	text-align:center;
}
.tp4 h3{
	width:50px;
	height:20px;
	line-height:20px;
	font-size:14px;
	font-weight:bold;
	color:#b1231a;
	float:left;
}
.k1{
	border:1px solid #8e8f8f;
	width:14px;
	height:13px;
}
.tj{
	width:1000px;
	height:auto;
	float:left;
	margin:15px 0px;
}
.tj h1{
	width:1000px;
	height:51px;
	float:left;
	text-align:center;
}
.tj h2{
	width:1000px;
	height:20px;
	float:left;
	text-align:center;
}
.tj h2 a{
	font-size:12px;
	font-weight:normal;
	color:#6e0417;
}
.an1{
	width:162px;
	height:51px;
	background:url(bj_13.jpg) top center no-repeat;
	cursor:pointer;
}
.an2{
	width:122px;
	height:20px;
	background:none;
	cursor:pointer;
	font-size:12px;
	color:#000000;
}
.lblb{
	width:960px;
	height:auto;
	float:left;
	padding:10px 20px;
	background:#fff;
}
.lblb_bt{
	width:960px;
	height:34px;
	float:left;
	border-bottom:2px solid #dfa35d;
	padding-bottom:3px;
	margin-bottom:5px;
}
.lblb_bt h1{
	width:828px;
	height:25px;
	float:left;
	background:url(bj_10.jpg) no-repeat;
}
.lblb_bt h2{
	width:132px;
	height:25px;
	float:left;
	text-align:center;
}
.lblb_lb{
	width:960px;
	height:auto;
	float:left;
}
.lblb_lb li{
	width:960px;
	height:35px;
	float:left;
	border-bottom:1px dashed #ecc17c;
}
.lblb_lb li h1{
	width:835px;
	height:35px;
	padding-left:15px;
	line-height:35px;
	overflow:hidden;
	font-size:14px;
	color:#030303;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 4px 15px;
	font-weight:normal;
	float:left;
}
.lblb_lb li h1 a{
	font-size:14px;
	color:#030303;
	font-weight:normal;
}
.lblb li h2{
	width:110px;
	height:35px;
	line-height:35px;
	overflow:hidden;
	font-size:14px;
	color:#030303;
	font-weight:normal;
	float:left;
}
.lblb_lb li h2 a{
	font-size:14px;
	color:#030303;
	font-weight:normal;
}

.info{
	width:1000px;
	height:127px;
	float:left;
	background:url(bj_04.jpg) no-repeat top center;
	margin-bottom:15px;
}
.news1{
	width:1000px;
	height:auto;
	float:left;
	margin-bottom:15px;
}
.news1 li{
	width:460px;
	padding-left:40px;
	height:31px;
	line-height:31px;
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	overflow:hidden;
	background:url(bj_06.jpg) no-repeat 10px 0px;
}
.news1 li a{
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
}